PHP 5 and MySQL 4.1.21

We’re pleased to announce that php5 is now available on our shared linux plans
The nitty gritty details:
PHP 5.2.0
MySQL 4.1.21
Any new servers will be installed with php5.
Due to compatibility / sanity issues we will NOT be upgrading existing servers to php5 at this time.
Combined with our domain name sale there’s no better time to move your hosting and domains to Blacknight!!
If you need php5 for whatever reason you may contact our support team

, , , ,

Comments are closed.